Subject: {Spam?} Electronic Voting could take a lesson from GIT

From: Rick Bragg <[email-masked]>
Date: Mon, 31 Oct 2011 23:46:54 -0400

I don't want to get off topic, but here goes:
I wrote up a very simple idea and put it here:
https://github.com/rbragg/PeerElect

It could start off very small (in-house votes as to what food to buy for
example) and grow as large as a full scale presidential election. It can
also run along side of real paper votes.

Anyway, just an Idea, and I think it's time has come. Seeing the
electronic voting systems out there now, in real use, I shutter!

Rick